/* 150 anniversary site */

/*header and navigation*/
.anniversary .nav_header{width:960px; height:180px; margin:0 0 15px 0; background:url(/150/images/header_image.jpg) 00 no-repeat; }

/* ### NB ### When adding / removing menu items leave width here unchanged and change the left position in next rule */
.anniversary .menu_wrapper{float:left; position:relative; top:17px; left:19px; width:562px; height:29px; text-align:center; background:url(/150/images/nav-bar.png) 0 0 no-repeat;}

/*NB - positions for menu:
- All menu items in - left:6px;
- All except On This Day - left:60px;
- All except My Irish Times - left: 72px
*/
.anniversary .menu_wrapper ul.menu150{ float:left; position:relative; left:72px; }

.anniversary .menu_wrapper ul.menu150 li{  margin-top:1px; float:left; border-right:2px solid #000000;   }
.anniversary .menu_wrapper ul.menu150 li.nav-on{  background:url(/150/images/nav-on.png) center center no-repeat;  }
.anniversary .menu_wrapper ul.menu150 li.first{ border-left:2px solid #000000;}
.anniversary .menu_wrapper ul.menu150 li a{margin-top:1px; display:block; padding:4px 10px 4px 10px;font-family:Arial,Helvetica,sans-serif; font-size:14px; text-transform:uppercase; color:#EAC877 /* #F5E488*/; font-weight:bold; line-height:18px;
/* letter-spacing: -0.5px */  }
.anniversary .menu_wrapper ul.menu150 li a:visited{}
.anniversary .menu_wrapper ul.menu150 li a:hover{ background:url(/150/images/nav-on.png) center center no-repeat; }


.anniversary span.upper{ text-transform:uppercase;}

/*Home page */
.anniversary .left-column .sub-section{border:none; padding-bottom:0px;}
.anniversary .left-column .article-island{border-bottom:3px solid #D7D7CB; margin-bottom:10px; /*padding-bottom:5px;*/ float:left}
.anniversary .left-column .article-island a{float:left;}
.anniversary .left-column .article-island h1 a, .anniversary .left-column .article-island ul.pointed-list a{float:none;}
.anniversary .left-column .thumb-list{ margin-bottom:5px;}

/*old lead story from mag - for before 'On this day' starts.. */
.anniversary .left-column .lead-story{border-bottom:3px solid #D7D7CB; padding-bottom:13px;}
.anniversary .left-column .sub-section a.topstory-img{ float:left;}
.anniversary .left-column .sub-section a.topstory, .anniversary .left-column .sub-section a.topstory:visited{ display:block; padding:0px 10px 10px 10px; }
.anniversary .left-column .sub-section a.topstory:hover{ background-color:#F6F6EC;}
/*new lead story from mag - for when 'On this day' comes in.. */
.anniversary .left-column .sub-section a.mag-lead-img, .anniversary .left-column .sub-section a.mag-lead-img:visited{display:block;padding:0 0 5px 0; }
.anniversary .left-column .sub-section a.mag-lead-img:hover{ background:none;}


.anniversary .left-column ul.article-list {clear:both;} 
.anniversary .left-column ul.article-list li {border-top:1px solid #FECBC7;}
.anniversary .left-column ul.article-list li.last {border-bottom:1px solid #FECBC7; margin-bottom:18px;}

.anniversary .left-column ul.article-list li a.img-left{margin:0px; padding:0px 8px 0px 0px; display:inline;}
.anniversary .left-column ul.article-list li a:after{content: ".";	display:block;	height:0;	clear:both; visibility:hidden;}/*clearfix */
.anniversary .left-column ul.article-list li a, .anniversary .left-column ul.article-list li a:visited{display:block; padding:15px 10px 10px 10px; color:#333333;}
.anniversary .left-column ul.article-list li a:hover{background-color:#F6F6EC;}
/* Hides from IE-mac \*/
* html .anniversary .left-column ul.article-list li a {height: 1%;}
.anniversary .left-column ul.article-list li a{display: block;}
/* End hide from IE-mac */
/* 20090406 ED Date on On-This-Day article  */
.anniversary .left-column .article-list .headline-info.red {display:inline; background:transparent url(/images/v3/generic/01homepage_r19_c20.gif) no-repeat scroll right center; color:#c00000; }


/* ### Artlicle pages ### */

.anniversary .left-column .divider{border-bottom:3px solid #D7D7CB; clear:left;}
.anniversary .left-column span.headline{display:block; font-size:205%; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0 0 10px 0; line-height:25px;  }
.anniversary .left-column span.h2{display:block; padding:0 0 10px 0; font-size:145%; }
.anniversary .left-column span.header{padding:0 0 10px 0;}
.anniversary .headline-info{background:none; display:block; margin-bottom:13px; cursor:auto; }  /* may need to float this...? */

/*images*/
.anniversary .headline-image{display:block; margin:0px 0px 20px 0px;/* width:315px;*/ }
.anniversary  .headline-image a.head-img-link, .anniversary  .headline-image span.head-img-span{display:block; padding:0px;  background:none; width:100%; margin:0px; }
.anniversary  .headline-image .head-img-caption{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; padding:5px; font-size:90%; margin:0px; background:#000000; display:block; }
.anniversary  .headline-image a.head-img-link .head-img-caption{cursor:pointer;}

.anniversary .left-column .image_315{width:315px;}
.anniversary .left-column .imagelf_315{width:315px;float:left; margin-right:20px;}
.anniversary .left-column .imagerf_315{width:315px;float:right; margin-left:20px;}

.anniversary .left-column .image_wide{}

.anniversary .left-column .editors{width:142px; float:left; margin-right:20px; }
.anniversary .left-column .editors-text{width:460px; float:right;}

.anniversary .left-column .textWrap{clear:right; float:right; margin:0; padding:0; border:0;}
.anniversary .left-column .textWrapCaption {clear:right; float:right; width:272px; text-align:right; color:#666666;}

.anniversary .left-column .col-left{width:310px; float:left;}
.anniversary .left-column .col-right{width:310px; float:right;}

.anniversary .left-column .col-left ul li, .anniversary .left-column .col-right ul li{list-style-type:square; padding:0 10px 10px 0; margin-left:15px;}

.anniversary .left-column .panel-left{width:270px; float:left; margin-right:20px;}
.anniversary .left-column .panel-right{width:270px; float:right; margin-left:20px;}
.anniversary .left-column .panel-left, .anniversary .left-column .panel-right{border-top:4px solid #D2232A; background:#E9EFD7; padding:5px 10px 10px 10px;}

.anniversary .left-column ul.pointed-list:after{content: "."; display:block; height:0; clear:both; visibility:hidden;}
.anniversary .left-column ul.pointed-list {margin-bottom:10px; float:none; }


/*Audio clips*/

.audio-clip-title{display:block; float:left; width:80px; font-weight:bold; font-size:105%; }
.credit{clear:both; color:#666666; font-size:90%; display:block; padding:10px 0 0 0;}


/*On this day accordion slider*/
.anniversary .left-column #accordion{}
.anniversary .left-column h1.toggler{background:url(/150/images/open_icon.jpg) right center no-repeat; clear:both; cursor:pointer; border-top:3px solid #D7D8D0; clear:both; padding:15px 20px 0 0; position:relative;}


/* tabs for search-browse widget */
/*the tabs*/
div.digital-archive{height:30px; background:transparent url(/150/images/digital-archive.png) repeat-x scroll center top;}
ul.searchtabmenu{float:left; width:276px; margin:2px 0px 2px 10px;  /*border-bottom:1px solid #333333;*/ list-style: none; voice-family: "\"}\""; voice-family: inherit; 
background:transparent url(/150/images/border.gif) repeat-x scroll left bottom;}
*html ul.searchtabmenu { margin:0px 0px 2px 5px;  }/* IE6 */

ul.searchtabmenu li{ height:auto !important; height:15px; min-height:15px;  float:left; /*line-height:15px;*/}
*html ul.searchtabmenu li{padding:0px 0px 5px 0px; }/* IE6 */
* + html ul.searchtabmenu li{padding:0px 0px 5px 0px;} /* IE7 */

ul.searchtabmenu a, ul.searchtabmenu a:visited, ul.searchtabmenu a:hover{display:block; /*border-right:1px solid #333333;*/	float:left;	color:#999999; font-size:105%; padding:5px 10px 2px 10px; text-decoration: none;	margin: 0px 0px 5px 0px;
background:transparent url(/150/images/border_edge.gif) repeat-y scroll right top; font-weight:bold;}

/*currently selected tab*/
ul.searchtabmenu li.selected{ margin-bottom:-1px; border-bottom:3px solid #E4E5D7; position:relative; }
ul.searchtabmenu li.selected a, ul.searchtabmenu li.selected a:visited { color: #CC0000; }

.tabcontent{ display:none;}


@media print {
.tabcontent {display:block !important;}
}

/*browse tab stuff*/
.right-column .calendar #browsetab .move-left{margin:78px 0 10px 7px;}
.right-column .calendar #browsetab form.browse{clear:none;}
.right-column .calendar #browsetab form.browse select{margin:8px 5px 0 0;}
.right-column .calendar #browsetab .date-title{margin:8px 0 0 0;}

/*search tab stuff*/
.anniversary  .right-column .calendar{margin:0 10px 20px 0;}
.right-column .calendar #searchtab .table-holder { width:250px; margin:8px 0 10px 34px;}
.right-column .calendar #daterange_select1, .right-column .calendar #daterange_select2{width:250px;}
*html .right-column .calendar #daterange_select1{margin-bottom:5px;} /*IE 6*/
*+html .right-column .calendar #daterange_select1{margin-bottom:5px;} /*IE 7*/
.right-column .calendar #searchtab .label{ display:block; float:left; padding:0 10px 0 0px; margin:4px 0 5px 0; font-weight:bold;}
.right-column .calendar #searchtab div.last{margin:0 0 8px 0;}
.right-column .calendar #searchtab .from, .right-column .calendar #searchtab .to{width:35px}
.right-column .calendar #searchtab select{margin-right:5px;}
.right-column .calendar #search-buttons, .right-column .calendar #search-buttons .form-buttons-center, .right-column .calendar #search-buttons .form-buttons-new{width:100%; padding:0;}

.anniversary.search .right-column input{width:auto;}

.anniversary .right-column #IRbutton, .anniversary .right-column #IRbutton em{margin:0px;}
.anniversary .right-column #IRbutton em{ background:transparent url(/150/images/submit.png) no-repeat scroll 0 0; cursor:pointer;}
.anniversary .right-column .form-buttons ul li, .anniversary .right-column .form-buttons-new ul li {cursor:pointer;}

/*right col */
.anniversary  .right-column .sub-section span.advertisement {margin:5px 0;}
.anniversary .right-column .advertisement-content{margin:10px auto 15px auto;  }


/*JS-Kit Stuff for My Irish Times */
.js-kit-tc{ display:none; font-size:90%; color:#666666;}
.js-kit-tc p{ margin-bottom:5px;}
#comments { font-family:Georgia,"Times New Roman",Times,serif; font-weight:normal; margin:10px 0; }
